Creates a new work instruction action type
Request Information
URI Parameters :
None.
Body Parameters :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "01b893e9-0f5d-4d43-bd77-c0ee28389f11",
"sales_organization_id": "8c7c2077-7f08-4f4e-883e-28abbf891037",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-08-06T20:00:45.4959805+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.